Metadata-Version: 2.4
Name: baiwusanyu-python-package
Version: 0.0.2
Summary: A simple python package example
Author-email: Your Name <your@email.com>
Classifier: Programming Language :: Python :: 3
Classifier: Operating System :: OS Independent
Requires-Python: >=3.8
Description-Content-Type: text/markdown

# My Python Package

This is a demo python package.

## Install

```bash
pip install my-python-package
```

## Usage

```python
from my_python_package import hello

hello()
```
